package com.yidianling.user.mine;

import com.ydl.ydlcommon.base.BaseActivity;
import com.ydl.ydlcommon.bean.StatusBarOptions;
import com.ydl.ydlcommon.view.JumpTextView;
import com.yidianling.user.R;

import org.jetbrains.annotations.NotNull;

/**
 * 充值结果
 * Created by softrice on 16/1/18.
 */
public class RechargeResultActivity extends BaseActivity {

    @NotNull
    @Override
    public StatusBarOptions getStatusViewOptions() {
        return new StatusBarOptions(true,true);
    }

    @Override
    protected int layoutResId() {
        return R.layout.user_mine_activity_recharge_result;
    }

    @Override
    protected void initDataAndEvent() {
        JumpTextView jtv_money = findViewById(R.id.jtv_money);
        JumpTextView jtv_id = findViewById(R.id.jtv_id);
        String money = getIntent().getStringExtra("money");
        String rechargeId = getIntent().getStringExtra("rechargeId");
        jtv_money.setRightText(money);
        jtv_id.setRightText(rechargeId);
    }


}
